<resources>
    <string name="need_permission">You need permission to use！</string>
    <string name="new_version_downloading">New version is downloading </string>
    <string name="add_download_queue">added to download queue</string>
    <string name="downloading_">downloading…</string>
    <string name="downloading_1">downloading…%1$s</string>
    <string name="uploading_1">uploading…%1$s</string>
    <string name="loading_">loading</string>
    <string name="download_done">downloaded</string>
    <string name="save_location_ed">saved to device </string>
    <string name="download_faliure">downloading failed</string>
    <string name="download_tips_desc">downloading failed, check connection</string>
    <string name="_has_new_version">有最新版本 V %1$s</string>
    <string name="version_content_tips_">更新内容\n %1$s \n由于您现在的版本太老，我们将不做维护，强烈建议您更新</string>
    <string name="version_content_tip1_">更新内容\n %1$s \n是否更新？</string>
    <string name="immediately_update">立即更新</string>
    <string name="talk_later">以后再说</string>
</resources>
